Subject: bug#2752: Emacs wrap tab is broken

From: Chong Yidong <[email-masked]>
Date: Tue, 24 Mar 2009 13:30:33 -0400

> I am using emacs as a c++ editor.  Today I found a bug. I was trying
> to click a wrapped line to insert som text, and I found the mouse was
> off by 3-4 characters.

> This happens when emacs is wrapping a long line of text right in the
> middle of a tab (tabulator width 8 chars). The mouse is then off by
> 3-4 characters proberly corresponding to the wrapped part of the
> tab. It only happens on the wrapped part of the line, the first part
> works fine.

Please use M-x report-emacs-bug to report a bug; if you do not have a
working SMTP system, please at least include all the information
generated by that command.  We need this information (such as the
version number of the Emacs program you are using) to work on the bug.

Also, please provide a *precise* set of steps for reproducing this bug,
starting with `emacs -Q'.